<?php

/**
 * Theme Options Default.
 *
 * @package guj
 */

if ( ! function_exists( 'guj_get_default_theme_options' ) ) :

	function guj_get_default_theme_options() {

		$defaults = array();
		
                //Header Colors
                $defaults['header_bg_color']    = '#424B54';
                
                //Content Colors
                $defaults['content_text_color']     = '#000';
                $defaults['content_links_color']    = '#D64933';
                
                //Footer Colors
                $defaults['footer_text_color']  = '#fff';
                $defaults['footer_bg_color']    = '#424B54';
                
		//Social Profile Link
		$defaults['social_profile_link']     		= '';
		
		/*Posts Layout*/
		$defaults['blog_layout']     			= 'pull-left';
		$defaults['length_excerpt_blog']     		= 60;
		
                
		/*Page Layout*/
		$defaults['page_layout']     			= 'page-pull-left';
		
		//Footer Copyright
		$defaults['copyright_text'] = esc_html__( '2018 Copyright All right reserved', 'guj' );
		
		
		// Pass through filter.
		$defaults = apply_filters( 'guj_filter_default_theme_options', $defaults );

		return $defaults;

	}

endif;

